Subject: New Reply Received - Promo not applied
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 08:17:02 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Promo not applied  Ticket comment <div>Actually, it doesn’t matter because I received the order and will be returning most of it, so I won’t reach the 400 AED threshold.</div>
<div>Thank you for the assistance in any case.<br><div><div><div><div><div><div><div><div><div><div><div><div><div><div><div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div></div></div></div></div></div></div></div></div></div></div></div></div></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Nov 2021, at 10:32, Rachel Carr &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">I can’t screenshot the promotion code not working, because I already placed the order and I didn’t screenshot it when it told me that it wasn’t valid. I just assumed it had probably expired, but then I saw it was still active on the site and said it didn’t expire until December. I have taken a screenshot of the code listed on the website. Since my order was over 400 AED I don’t know why it didn’t work and request it be applied retroactively.<div>Thanks for the assistance.</div>
<div>Rachel Carr</div>
<div>
<div>&lt;image0.png&gt;</div>
<br><div><div><div><div><div><div><div><div><div><div><div><div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 18 Nov 2021, at 09:06, Splash &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rachel,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly share the screenshot of the issue which you are facing while applying the promo code along with the promo code mentioned so that we can further assist you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</div></div></div></div></div></div></div></div></div></div></div></div>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3390732